#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: libmpd
version: 0.8.0.5
id: libmpd-0.8.0.5-bbcb25e2970b1283c39d44473c2f2bbf

license: LGPL
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2014
maintainer: Joachim Fasting <joachim.fasting@gmail.com>
stability: beta
homepage: http://github.com/joachifm/libmpd-haskell#readme
package-url:
synopsis: An MPD client library.
description: A client library for MPD, the Music Player Daemon
             (<http://www.musicpd.org/>).
category: Network, Sound
author: Ben Sinclair
exposed: True
exposed-modules: Network.MPD Network.MPD.Commands.Extensions
                 Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.Util
                Network.MPD.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/libmpd-0.8.0.5
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/libmpd-0.8.0.5
              /usr/local/lib
hs-libraries: HSlibmpd-0.8.0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-7ee6fb69f8d373108d8583068f8120f7
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         data-default-0.5.3-2604b189251fa1219f9196a252e9c7a6
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         utf8-string-0.3.8-1953503a54d3f55fc6ab02431dfeac7c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/libmpd-0.8.0.5/html/libmpd.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/libmpd-0.8.0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
